Compatible Practice Management Software (PMS) Integrations

YAPI supports integration with the following practice management software versions:

Dentrix
G6.2 G6.3 G6.4
G6.5 G6.6 G6.6R2
G7 G7.1 G7.2
G7.3 G7.4 G7.5
Open Dental
OD 18 OD 19 OD 20
Eaglesoft
ES 18.00 ES 18.10 ES 19
ES 20.00 ES 20.10 ES 21
 Practice-Web
PW 16.3 PW 17.1  
Note: YAPI no longer supports any older versions of Dentrix, Open Dental, or Eaglesoft that aren't listed above. If your practice uses a version that isn't listed above, we recommend upgrading your practice management software (PMS) to take full advantage of YAPI's features.  If you're a current customer and upgrade your PMS, make sure to schedule an appointment with us to update your YAPI plugin.

 

YAPI does NOT support integration with the following practice management softwares:

  • MacPractice
  • SoftDent
  • Curve
  • Dentrix Enterprise
  • PracticeWorks - As of February 14, 2022, we no longer support new installations of YAPI for offices using any version of PracticeWorks.  No integration or feature enhancements will be made to YAPI for existing users of PracticeWorks beyond this date.

Feel free to contact us if you have any questions regarding your practice management software and YAPI's compatibility.

 

Related Articles

 

Was this article helpful?
11 out of 12 found this helpful